# YAML
generated_by: /usr/lib/cgi-bin/fluo_diffraction.pl on Mon May 12 15:11:51 2025
location: https://data-analysis.synchrotron-soleil.fr/data/diffraction/1000052.cif-farhie-20250512-151151
date: Mon May 12 15:11:51 2025
user_ip:  [195.221.10.6]
user_id: farhie
energy: 16.99
dataset: 1000052.cif

